<template>
  <div class="bg">
    <div class="card">
      <center>
        <img
          :src="images.logo"
          style="margin-bottom:25px;"
          class="success_icon"
        />
      </center>
      <h1
        style="text-transform: uppercase; color: #55585b; font-size: 18px; font-weight: 500; margin-bottom: 5px;"
      >
        Invoice not found.
      </h1>
      <h2
        style="color: #959a9e; font-size: 16px; font-weight: 400; margin-top: 15px;"
      >
        For more information, please contact to merchant.
      </h2>
      <div class="text-xs-center">
        <v-btn style="font-size:13px; margin-top:70px;" outline color="#fbe184">
          <a
            href="https://payment-portal.inet.co.th/"
            style="text-decoration: none !important; color: #c43232;"
          >
            Return to INET Bill Portal
          </a>
        </v-btn>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  data() {
    return {
      images: {
        logo: require("../assets/warning.png")
      }
    };
  }
};
</script>
<style scoped>
.bg {
  background-color: #fbe18433;
  width: 100%;
  min-height: 100vh;
  overflow: hidden;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 40px;
  font-family: "Sarabun", sans-serif;
  /* margin-top: 50px; */
}
.card {
  background-color: white;
  width: 100%;
  height: 500px;
  float: left;
  margin: 90px 0px;
  border-radius: 5px;
  box-sizing: border-box;
  padding: 60px 30px 25px 30px;
  text-align: center;
  position: relative;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.success_icon {
  width: 100px;
}
</style>
